odf.xforms Namespace Reference

## Functions

def | Model (args)
def | Instance (args)
def | Bind (args)

## Function Documentation

## Bind()

def odf.xforms.Bind | ( |  | args | ) |

Definition at line 33 of file xforms.py.

## Instance()

def odf.xforms.Instance | ( |  | args | ) |

Definition at line 30 of file xforms.py.

## Model()

def odf.xforms.Model | ( |  | args | ) |

Definition at line 27 of file xforms.py.